/*---- FORM ELEMENTS ----*/


a.js, a.js:visited {
	text-decoration: none;
	border-bottom: 1px solid #f7f7f7;
	color: #323232;
	}
	
a.js:hover {
	border-bottom: 1px solid #323232;
	}


div.formBorder {
	border: 0 none;
	/*border: 8px solid #fff;*/
	position: relative;
	padding: 0 12px 14px 12px;
	background: #EFEFEF;
	}


#wrapperContent form.bg {
	/* IE FIX: height */
	max-width: 48em;
	margin-top: 0;
	margin-right: 20px;
	margin-bottom: 1.2em;
	padding: 8px 8px 8px 8px;
	background: #fdfcf0;
	background: #EFEFEF;
	color: #222;
	}
	
#wrapperContent form p {
	color: #222;
	}
	
#wrapperContent form.signIn {
	position: relative;
	float: none;
	margin-left: 0;
	}
	
form.flush { /* Also in text */
	margin-top: 0;
	}	

.colLabel { /* Left column */
	clear: both;
	width: 10em;
	margin-top: 4px;
	padding-top: 4px;
	text-align: right;
	font-weight: 700;
	font-size: .93em;
	color: #222;
	}
	
#wrapperContent p.note {
	margin-top: .8em;
	line-height: 1.2em;
	font-size: .85em;
	}	
	
#wrapperContent .colLabel label, #wrapperContent .colField label {
	display: inline;
	float: none;
	clear: none;
	width: auto;
	color: #222;
	}
	
#wrapperContent .colField label.wrap {
	display: block;
	line-height: 1.4em;
	font-weight: bold;
	}
	
#wrapperContent .colField label.wrap span {
	font-weight: normal;
	}	
	
.colField fieldset {
	padding-bottom: .4em;
	}
	
.formWrap .colLabel {
	clear: none;
	width: auto;
	padding-bottom: 4px;
	text-align: left;
	}

.colField { /* Right column */
	float: left;
	height: 1%;
	position: relative;
	overflow: visible;
	clear: none;
	margin-top: -1.2em; /* Shifts up to align w. .colLabel. Also change .padTop */
	margin-left: 10.25em; /* Also set .colButton margin */
	padding-left: 0;
	text-align: left;
	border-bottom: 1px solid #efefef;
	display: inline; /* fix for IE inherited-margin bug */
	}
	
.colField fieldset {
	margin: 0;
	padding: 0;
	}
	
.colField legend {
	margin: 0;
	padding: 0;
	}
	
#wrapperContent .colField p {
	line-height: 1.2em;
	}
	
.colSpacer {
	clear: both;
	height: .6em;
	overflow: hidden;
	}	

textarea, input.text, input.textShort, input.textMedium, input.textURL, select {
	overflow: visible;
	padding-left: 2px;
	padding-bottom: 2px;
	font-weight: normal;
	font-family: "Trebuchet MS", sans-serif;
	font-size: .93em;
	}
	
select {
	width: 100%;
	width: auto;
	}	
	
input.file { /* Pretty much zero CSS support for type="file" */
	border: 1px solid #9cb2cd;
	padding-left: 2px;
	padding-bottom: 2px;
	background: #fff;
	font-weight: normal;
	font-family: Verdana, sans-serif;
	}
	
.formNarrow input.button {
	margin-top: .4em;
	}	
	
p input.button {
	margin-top: 0;
	}
	
table input.button {
	margin-top: 0;
	margin-bottom: .4em;
	}	
	
.colButton {
	clear: both;
	margin-left: 15.6em;
	}
	
.formNarrow input.colButton {
	margin-left: 40%;
	}
	
.formWrap .colButton {
	margin-top: .4em;
	margin-left: 0;
	}	

input.text {
	width: 24em;
	}
	
input.textMedium, textarea.textMedium {
	width: 18em;
	}
	
select.textMedium {
	width: 18.8em;
	}	
	
textarea {
	width: 32em;
	padding-right: .2em;
	line-height: 1.4em;
	}
	
textarea.address {
	width: 18.2em;
	height: 4.2em;
	}	
	
textarea.textMessage {
	height: 7em;
	}
	
textarea.textSynopsis {
	width: 32em;
	height: 18em;
	}
	
textarea.textShort {
	width: 32em;
	height: 4em;
	}	
	
select {
	width: 255px;
	margin: 0;
	}
	
select.text, select.textMedium {
	padding-left: 0;
	}	

option {
	width: 100%;
	}	
	
.textDate {
	width: 7em;
	}
	
.hideDate {
	border: 0 none;
	color: #fff;
	width: 1px;
	overflow: hidden;
	}	

.textURL {
	width: 32em;
	}	
	
.textMedium {
	width: 14em;
	}

.textShort {
	width: 2.8em;
	}
	
select.textShort {
	width: 7em;
	}	
	
.selectMedium {
	width: 130px;
	}
	
.textProduct {
	width: 10em;
	}	
	
#wrapperContent form em {
	position: relative;
	display: block;
	padding-top: 2px;
	padding-bottom: .2em;
	line-height: 1.2em;
	font-style: normal;
	font-size: .93em;
	color: #383838;
	}

.padTop { /* to offset negative margin space between fields */
	padding-top: 1.2em;
	}

.padBottom { /* to create space between fields */
	padding-bottom: .6em;
	}
	
.padLeft {
	padding-left: 1em;
	}	
	
.privacy, .privacy:visited {
	margin-left: 6px;
	padding-left: 13px;
	background: transparent url(/images/i-lock.gif) no-repeat;
	background-position: left 0;
	font-size: .93em;
	color: #36c;
	}	

fieldset {
	clear: both;
	position: relative;
	height: 1%;
	margin: 0;
	padding: 0;
	padding-bottom: 1.2em;
	border: 0 none;
	}

fieldset.reader {
	position: relative;
	top: 0;
	left: 0;
	width: 99%;
	margin: 0;
	padding: 0;
	border: 0 none;
	font-size: 100%; /* IE FIX: <ul> inherits .reader font-size */
	}
	
.colField div.fieldset {
	display: block;
	float: none;
	position: relative;
	padding: 2px 4px 4px 4px;
	border: 1px solid #aaa;
	width: 200px;
	}	
	
legend {
	position: relative;
	height: 1%;
	margin: 0;
	margin-top: 0;
	padding-top: 0;
	font-weight: bold;
	color: #111;
	}

legend.reader {
	position: absolute;
	left: -1000px;
	display: block;
	height: 1px;
	width: 1px;
	overflow: hidden;
	margin: -10px;
	padding: 0;
	text-indent: -1000px;
	}
	
.listRadio label {
	font-weight: bold;
	}
	
#wrapperContent .colField .liLabel {
	position: relative;
	float: left;
	display: block;
	width: 7em;
	padding-right: .4em;
	text-align: right;
	}	
	
	
	
/*----- FORM EXTENSIONS / MESSAGES ----*/	
	
.none {
	display: none;
	}

#wrapperContent p.alert, 
#wrapperContent p.alertOK {
	position: relative;
	clear: both;
	width: 320px;
	margin-top: .4em;
	margin-bottom: 1.2em;
	border: 1px solid #111;
	padding: 1em .3em .8em 44px;
	background: #efefef url(../img/i-warning.gif) no-repeat;
	background-position: 6px .4em;
	line-height: 1.2em;
	font-weight: bold;
	font-size: 12px;
	color: #111;
	}
	
#wrapperContent p.alert b, #wrapperContent b.alertOK b {
	font-weight: normal;
	}	
	
#wrapperContent p.alertOK {
	background: #efefef url(../img/i-ok.gif) no-repeat;
	background-position: 6px .4em;
	}

#wrapperContent p.alertOK a:visited,  
#wrapperContent p.alert a:visited {
	border-bottom: 0 none;
	}


#wrapperContent p.alertOK a, 
#wrapperContent p.alert a {
	position: relative;
	display: block;
	border: 0 none;
	border-bottom: 0 none;
	margin-left: -44px;
	padding-bottom: .6em;
	padding-left: 44px;
	padding-right: 18px;
	background: transparent url(../img/bg-close.gif) no-repeat;
	background-position: right 0;
	text-decoration: none;
	color: #111;
	}
	
#wrapperContent p.alertOK a:hover, 
#wrapperContent p.alert a:hover {
	border-bottom: 0 none;
	background: transparent url(../img/bg-close-hover.gif) no-repeat;
	background-position: right 0;
	color: #111;
}

#wrapperContent p.alertOK b, #wrapperContent p.alert b {
	font-weight: normal;
	}

/*----- TABS -----*/

#wrapperContent form.bg div {
	/*margin: 0;
	padding: 0;*/
	}

#wrapperContent form.bg div h2 {
	position: relative;
	clear: left;
	margin-left: 16px;
	margin-top: -.2em;
	padding: 0 0 .2em 0;
	color: #111;
	}
	
#wrapperContent form.bg div h3 {
	margin-left: 16px;
	margin-bottom: 0;
	padding-bottom: 0;
	}
	
#wrapperContent form.bg div h3 cite {
	font-size: 100%;
	font-style: italic;
	font-weight: normal;
	}
	
#wrapperContent table a.action, 
#wrapperContent table a.action:visited {
	border-bottom: 1px solid #809633;
	}		

#wrapperContent .linkList a.delete,
#wrapperContent .linkList a.delete:hover {
	position: relative;
	float: right;
	margin-right: 0;
	}

#wrapperContent a.button {
	position: relative;
	height: 20px;
	/*margin-top: 1em;*/
	margin-top: 8px;
	margin-bottom: 0;
	border: 1px outset #111;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 3px;
	background: #333 url(../img/bg-tab.png) repeat-x;
	text-decoration: none;
	font-weight: bold;
	font-size: .93em;
	color: #fff;
	}
	
#wrapperContent a.button, #wrapperContent a.button:visited {
	padding-top: 2px;
	font-size: 1em;
	}
	
#wrapperContent a.button:hover {
	border: 1px outset #870103;
	background: #cc0001 url(../img/bg-mordor.jpg) repeat-x;
	}	

#wrapperContent a.trash {
	position: relative;
	float: left;
	display: block;
	width: 20px;
	height: 20px;
	margin-left: .2em;
	margin-right: 0;
	border: 1px outset #666;
	background: #ccc url(../img/i-trash.gif) no-repeat;
	background-position: left top;
	text-decoration: none;
	}
	
#wrapperContent a.trash:hover {
	/*background: #ccc url(../img/i-trash.gif) no-repeat;
	background-position: 0 -20px;
	text-decoration: none;*/
	}
	
	
#wrapperContent a.up, #wrapperContent a.up:hover {
	outline: 0 none;
	display: block;
	position: relative;
	width: 18px;
	height: 18px;
	margin: 0 3px 0 0;
	border: 0 none;
	padding: 0;
	background: #EFF3AE url(../img/i-a-up.gif) no-repeat;
	text-indent: -999px;
}

#wrapperContent a.down, #wrapperContent a.down:hover {
	outline: 0 none;
	display: block;
	position: relative;
	width: 18px;
	height: 18px;
	margin: 0 3px 0 0;
	border: 0 none;
	padding: 0;
	background: #EFF3AE url(../img/i-a-down.gif) no-repeat;
	text-indent: -999px;
}

#wrapperContent a.up:active, #wrapperContent a.up:focus
#wrapperContent a.down:active, #wrapperContent a.down:focus {
	outline: 0 none;
	}
	
input.button {
	padding-bottom: .24em;
	background: #333 url(../img/bg-tab.png) repeat-x;
	color: #fff;
	}	
	
p input.button {
	}
	
table input.button {
	margin-top: 0;
	margin-bottom: .4em;
	}	
	
.colButton {
	clear: both;
	margin-left: 15.6em;
	}